export function sprite首次初始化完毕执行(sp: cc.Sprite, fun: () => void): void {
    const oldSetVertsDirty = sp.setVertsDirty;
    sp.setVertsDirty = function (): void {
        //console.log("setVertsDirty");
        sp.setVertsDirty = oldSetVertsDirty;
        fun();
        sp.setVertsDirty();
    };
}
